{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-codec/apache-commons-codec",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-codec_function_encode",
            "desc": "Test Base64 encoding functionality"
        },
        {
            "name": "test_apache-commons-codec_function_decode",
            "desc": "Test Base64 decoding functionality"
        },
        {
            "name": "test_apache-commons-codec_function_uninstall",
            "desc": "Test uninstallation of apache-commons-codec package"
        },
        {
            "name": "test_apache-commons-codec_function_version",
            "desc": "Test checking the package version"
        },
        {
            "name": "test_apache-commons-codec_function_digest",
            "desc": "Test MD5 and SHA digest"
        }
    ]
}